﻿/**************************
*
*	GENERAL
*
**************************/

.slider_wrapper {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	z-index: 0;
}

.camera_wrap {margin: 0 !important;}

.camera_target_content {
	overflow: visible !important;
}

.camera_wrap {
	display: none;
	position: relative;
	overflow: visible !important;
	z-index: 0;
	margin: 0;
    padding-top: 260px;
}
 
.camera_wrap img {
	max-width: 10000px;
}

.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.camera_src {
	display: none;
}

.camera_caption {
	position: relative;
    display: block;
    /*float: right;*/
	text-align: right !important;
	/*margin-top: 164px;*/
	color: #fff;
	text-transform: uppercase;
}

.title1 {font: 300 40px/40px 'Roboto', sans-serif; text-align: right; padding-top: 35px; color: #2d639e;}

.background {position: relative; left: -50%; background: #fff url(../images/slide4.jpg) bottom right 15px no-repeat; margin-bottom: -20px;}

.title2 {
	font: 300 24px/24px 'Roboto', sans-serif;
	color: #808386;
	margin-top: 13px;
    text-align: right;
}

.camera_caption .link1 {
	color: #8dbf41;
	display: inline-block;
    font: 300 16px/16px'Roboto';
    margin-top: 16px;
}

.camera_caption .link1:hover {color: #2d639e;}

.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}

.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}

.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}

.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.camera_target_content .camera_link {
    background: url(../images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}

.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	border-radius: 18px;
	height: 36px;
	left: 48%;
	overflow: hidden;
	position: absolute;
	margin: 0 0 18px 0;
	top: 46%;
	width: 36px;
	z-index: 3;
}

.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}

.camerarelative {
	overflow: hidden;
	position: relative;
}

.camera_commands > .camera_stop {
	display: none;	
}

.camera_clear {
	display: block;
	clear: both;
}

.showIt {
	display: none;
}

.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_wrap .camera_pag .camera_pag_ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 45%;
    left: 73.8%;
    width: 18px;
    float: none;
}

.camera_wrap .camera_pag .camera_pag_ul {
    top: 78%;
    display: inline-block;
    left: 50%;
    list-style: none outside none;
    margin-left: -25px;
    padding: 0;
    width: 100%;
    position: absolute;
    text-align: right;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	height: 18px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
	width: 18px;
	margin-bottom: 12px;
    float: left;
}

.camera_wrap .camera_pag .camera_pag_ul li + li {
    margin: 0 0 0 10px;
}

.camera_wrap .camera_pag .camera_pag_ul li > span {
	background: #fff;
	height: 18px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 18px;
	opacity: .5;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	-ms-border-radius: 500px;
	border-radius: 500px;
    margin-top: 100px;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #8dbf41;
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    margin-top: 100px;
}

.camera_pag_ul li img {
	display: none;
	position: absolute;
}

.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}

@media only screen and (max-width: 1799px) {

 .title1 {font: 300 35px/35px 'Roboto', sans-serif; text-align: right; color: #2d639e;}

.title2 {
	font: 300 20px/20px 'Roboto', sans-serif;
	color: #808386;
	margin-top: 13px;
    text-align: right;
}

.camera_caption .link1 {
	color: #8dbf41;
	display: inline-block;
    font: 300 16px/16px'Roboto';
    margin-top: 16px;
}

/*.camera_caption .link4 {
	color: #B71234;
	display: inline-block;
    font: 400 16px/16px'Roboto';
    margin-top: 16px;
}

.camera_caption .link4:hover {
	color: rgb(141, 191, 65);
	display: inline-block;
    font: 400 16px/16px'Roboto';
    margin-top: 16px;
}*/

}

/* =====================Responsive=====================*/

@media only screen and (max-width: 1599px) {
	.camera_caption { 
		color: #fff;
    	display: block;
    	left: 0;
    	margin-top: 124px;
    	position: absolute;
    	right: 0;
    	text-align: center;
    	top: -30%;
	}

	.camera_wrap .camera_pag .camera_pag_ul {
    	top: 78%;
    	display: inline-block;
    	left: 50%;
    	list-style: none outside none;
    	margin-left: -25px;
    	padding: 0;
    	width: 100%;
    	position: absolute;
    	text-align: right;
}
	.camera_wrap .camera_pag .camera_pag_ul li {
		display: inline-block;
		float: left;
	}
	.camera_wrap .camera_pag .camera_pag_ul li + li {
		margin: 0 0 0 10px;
	}
}

@media only screen and (max-width: 1199px) {
	
    .title1 {
    	font: 300 35px/35px 'Roboto',sans-serif;
	}

	.title2 {
	    font: 300 20px/20px 'Roboto',sans-serif;
	    margin-top: 11px;
	}
	
	.camera_caption .link1 {
	    font: 300 18px/18px 'Roboto';
	    margin-top: 16px;
	}

}


@media only screen and (max-width: 995px) {
	/*.camera_wrap .camera_pag .camera_pag_ul {top: 60%;}*/

    .logo-slogan { display: none !important; }
	
    .title1 {
    	font: 300 35px/35px 'Roboto',sans-serif;
	}

	.title2 {
	    font: 300 20px/20px 'Roboto',sans-serif;
	    margin-top: 11px;
	}
	
	.camera_caption .link1 {
	    font: 300 16px/16px 'Roboto';
	    margin-top: 16px;
	}

    /*.welc_block h2 { margin-top: 125px; }*/

}

@media only screen and (max-width: 767px) {

    /*.camera_wrap .camera_pag .camera_pag_ul {top: 40%;}*/
    .background { background: #fff; height: 210px; }
    .background img { width: 80%; }
    
    .slider_wrapper { display: none !important; }

    .logo-slogan { display: none !important; }

    .grid_4, .grid_5 { margin-top: 190px;}  
    .grid_8 {margin-top: 30px; }

    .title1 {
    	font: 300 18px/18px 'Roboto',sans-serif;
	}

	.title2 {
	    font: 300 12px/12px 'Roboto',sans-serif;
	    margin-top: 11px;
	}
	
	.camera_caption .link1 {
	    font: 300 10px/10px 'Roboto';
	    margin-top: 16px;
	}

    .welc_block { margin-top: 100px;}

    .welc_block h2 { margin-top: 95px; font: 300 26px/26px 'Roboto' !important; }

    .welc_block h5 { font-size:14px !important; padding-top: 15px; line-height: 22px }

    .welc_block p { margin-top: -15px; margin-bottom: 20px; }

    .thumb1 { text-align: left !important; }

    .thumb1 img { width: 80% }
    .thumb1 h4 {clear: both;}

}

@media only screen and (max-width: 480px) {

    /*.camera_wrap .camera_pag .camera_pag_ul {top: 40%;}*/

    .background { background: #fff; height: 230px;  }

    .background img { width: 80%; }

    .fright-phone { display: none !important; }

    .camera_wrap { display: none !important; }

    .logo-slogan { display: none !important; }

    .grid_4, .grid_5 { margin-top: 190px;}  
    .grid_8 {margin-top: 30px; } 

    .title1 {
    	font: 500 18px/18px 'Roboto',sans-serif;
	}

	.title2 {
	    font: 400 12px/12px 'Roboto',sans-serif;
	    margin-top: 11px;
	}
	
	.camera_caption .link1 {
	    font: 400 10px/10px 'Roboto';
	    margin-top: 16px;
	}

    .welc_block h2 { margin-top: 100px; font: 400 22px/22px 'Roboto' !important; }

    .welc_block h5 { font-size: 14px !important; }

    .welc_block p { margin-top: -25px; margin-bottom: 20px; }

}